/*Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*CSS Reset*/
*{
	/*margin is used to create space between elements*/
	margin: 0;
	/*padding - use to create space between element's border and its content*/
	padding: 0;
	/*Includes padding and border properties of an 
	element to the total h and w in its computation*/
	box-sizing: border-box;
}
nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	/*margin: 0.5rem;*/
}


/*nav .nav, nav .nav-logo{
	margin: 0.5rem;
}
*/
nav li{
	margin: 0.5rem;
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b; 
	border-radius: 25px;
	font: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{ 
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: left;
	margin-bottom: 1rem;	
}

#succeed-info .card{
	display: inline;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right:  0.5rem;
}

/*pre-footer*/
#pre-footer{
	padding-left: 1%;
	padding-right: 10%;
	padding-top: 1rem;
	padding-bottom: 1rem;
	background-color: #002540;
	color: white;
}
#pre-footer > div{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right:  0.5rem;
}
 #pre-footer h3, p{
 	text-align: left;
	margin-bottom: 0.8rem;
 }


footer{
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}